CREATE TABLE [C6Mart].[GESTIONE_ZIP_FTP_BKP_20240506] (
	[id] int NOT NULL IDENTITY(1,1),
	[nomefile] varchar(255) NOT NULL,
	[dataInvio] datetime NULL,
	[flagInvio] varchar(1) NOT NULL,
	[nomeCartella] varchar(255) NOT NULL,
	[ID_ELAB] int NULL
)
GO